/* 
Author:USWebProducts - Scott Jones
Author URI:http://www.uswebproducts.com
Author e-mail:sjones@uswebproducts.com

File Description: Place here your custom CSS styles
*/

/*=== Layout Helpers ===*/
.minH300 {
	min-height:300px;
}
.bottomPadding {
	padding-bottom: 12px;
}
.tbPadding16 {
	padding: 16px 0px;
}
.innerPageBG {
	background-color: #F3EDE6;
}
p.lead {
	font-weight: normal;
}
p {
    margin: 0 0 15px;
	font-size:16px;
}
.trademarkText {
	font-size:9px;
	/*font-weight:bold;*/
	letter-spacing:1.5px;
	padding-top: 12px;
}
.sectionPadding {
	padding: 80px 0;
}
a:link, a:visited {
    color: #DD5638;
}
.cleaningSolutionImages {
	border:solid 2px #000; 
	margin: 0px auto; 
	max-width: 60%;
}
#products {
	background: url(../images/Background/greyzz.png) top left repeat;
}
#productsInterior {
	background: rgba(255,255,255,0.70);	
	padding: 12px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.modal-content {
	background: url(../images/Background/tile.jpg) top left repeat;
}
.modal-content .modal-header {
    background: none;
}
.spottyProducts {
	background: url(../images/Background/white_tiles.png) top left repeat !important;
	font-family: 'Raleway', sans-serif;	
}
.imageStyling1 {
	border: 1px solid #C0C0C0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    border-radius: 6px;
}
#contactAreaBottom {
	background: url(../images/Background/greyzz.png) top left repeat;
}
#products h2 {
	color:#333;	
}
#products img {
	border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#productButtons {
	margin-bottom: 16px;
}
#productButtons .btn, a.btn {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    color: #FFF;
	font-weight: bold; 
}
#productButtons  a.btn-info {
    background-color: #337ab7;
    border-color: #46b8da;
    margin: 6px 0px;
}
#productButtons  a.btn-info:hover {
    background-color: #3352B7;
    border-color: #0B2E39;
    margin: 6px 0px;
}

.btnActive:focus {
	color:#000;
}
.redFontColor {
	color: #DD5638;
}
.galleryThumbs {
	border: solid 2px #FFF;
    border-radius: 8px;
    /*box-shadow: 5px 5px 3px #888;*/
	margin:10px auto;
	max-height: 200px;
}
.vacantProduct {
	display:none;
}
.mtop20 {
	margin-top: 20px !important;
}
.mright15 {
	margin-right: 15px;
}
.ptop14 {
	padding-top: 14px;
}

.productHeadings {
	min-height:40px; 
	padding:6px 2px;
}
.footerSmallFont {
	font-size:9px;
}
.modal-content .modal-title {
    color: #ababab;
}

/*=== CAROUSEL STYLING ===*/
.fullWidthCarousel {
	margin:0px;
	padding:0px;
}
.carousel-control .icon-prev:before { 
  /*content:url(../favicon-16x16.png);*/
}
.carousel-control .icon-next:before {
  /*content:url(../favicon-16x16.png);*/
}
.carousel-caption h3:first-child {
	animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
	animation-delay: 2s;
}
.carousel-caption button {
	animation-delay: 3s;
}
.firstLoadedDescription {
	display:none;
}

/*===  Home Page Styles ===*/
.amazonLink {
	color:#000;
}

/*=== Brushroll Page ===*/

/* Top Banner */

#brushrollBanner {
	background: url(../images/Background/BrushrollLarge.jpg) 50% 0 repeat fixed;
	min-height: 600px;
	padding: 40px 0;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}

#brushrollBanner article {
	width: 100%;
	text-align: center;
}

#brushrollBanner .hero-text {
	margin-top: 30px;
	background:none;
}

.brushrollTagLineContainer {
	background: rgba(43,43,43,0.84);
	margin:16px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
.brushrollTagLine {
	padding:10px;
}

/* Rug Renovator Page */
#rugRenovatorBanner {
	background: url(../images/Background/RugRenovator.jpg) 50% 0 repeat fixed;
	min-height: 600px;
	padding: 40px 0;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
.rugRenovatorTagLineContainer {
	margin:16px;
}
.rugRenovatorTagLine {
	padding:10px;
	text-shadow: #2D2D2D 3px 3px 3px;
}
.rugRenovatorH2{
	text-shadow: #2D2D2D 3px 3px 3px;
	color: #FFF;
}
.rugRenovatorProducts {
	background: url(../images/Background/cheap_diagonal_fabric.png) top left repeat !important;
	font-family: 'Raleway', sans-serif;	
}

/* Tile Diamond Page */
#tileDiamondBanner {
	background: url(../images/Background/TileFlooring.jpg) 50% 0 repeat fixed;
	min-height: 500px;
	padding: 40px 0;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}

/* Cleanovation Page */
#hero {
	background: url(../images/Background/Carpet.jpg) 50% 0 repeat fixed;
	min-height: 600px;
	padding: 40px 0;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
#hero .btn {
    font-weight: bold;
}

#hero article {
	width: 100%;
	text-align: center;
}

#hero .hero-text {
	margin-top: 30px;
}
.hero-text h1 {
	text-shadow: 2px 2px #666;
	font-weight:bold;
	font-size: 3em;
	font-family: 'Raleway', sans-serif;
	text-transform:none;
}
.hero-text {
	background: rgba(0,0,0,0.5);
    padding: 12px;
    border-radius: 10px;
}
.hero-text-style h1,h2,h3,h4 {
	color: #333;
	font-weight: bold;
}
.whiteHeading {
	color:#FFF !important;
}
.hero-text-style h1,h2 {
	margin: 0 0 40px;
}

#price-timeline {
	margin: 30px 0 60px;
	text-align: center;
}

#price-timeline .price {
	display: inline-block;
	margin:0 2% 0 0;
	width: 30%;
	background-color: #3E4249;	
	padding: 10px 20px 30px;
	position:relative;
	vertical-align: top;
}

#price-timeline .price.active {
	background: #DD5638;
}

#price-timeline .price span {
	background: #101010;
	display: block;
	height: 70px;
	width: 70px;
	text-align: center;
	line-height: 70px;
	font-weight: bold;
	font-size: 24px;	
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	position:absolute;
	bottom: -35px;
	left: 50%;
	margin-left: -35px;
}

#price-timeline h4 {
	margin: 0 0 10px;
	color: #FFF;
}

#price-timeline h4 small {
	color:#FFF;
	font-weight: bold;
	display: block;
	padding-top:8px;
}

#manufactureLogos {
	background: #3E4249;
	padding: 20px 0;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-size: 1.2em;
	padding-bottom:3px;
}

#manufactureLogos p {
	margin: 7px 0 0 0;
}

#manufactureLogos {
	background: #3E4249;
	padding: 20px 0;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-size: 1.2em;
	padding-bottom:3px;
}

#manufactureLogos p {
	margin: 7px 0 0 0;
}

#products img {
	border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#productButtons {
	margin-bottom: 16px;
}
#project-features {
	text-align: center;
}
.vacantProduct {
	display:none;
}
#aboutCleanovation {
	background: url(../images/Background/paper_2.png);
	border-top: #3E4249 solid 2px;
	border-bottom: #3E4249 solid 2px;
	color: #333;
	font-family: 'Raleway', sans-serif;
	font-size:16px;
}
#aboutCleanovation h2 {
	color: #333;
}
.estimateFormLayout {
	background-color:#3E4249; 
	
	border-radius:10px; 
	border:#FFF solid 5px;
}
.estimateFormInner {
	padding:8px; 
	color:#FFF;
}
.estimateFormButton {
	font-weight:bold;
}
#contactUs {
	margin-top:0px;
}
.contactUsWell {
	margin-bottom:0px;
}
.trademarkText {
	font-size:9px;
	/*font-weight:bold;*/
	letter-spacing:1.5px;
	padding-top: 12px;
}
.brushroll-returned-btn {
	color:#333 !important;
}

/* Spotty Page */
#spottyHero {
	background: url(../images/Spotty/SpottyTopSlider.jpg) 50% 0 repeat fixed;
	min-height: 600px;
	padding: 40px 0;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
#spottyHero .btn {
    font-weight: bold;
}

#spottyHero article {
	width: 100%;
	text-align: center;
}

#spottyHero .hero-text {
	margin-top: 30px;
}



/*Form Layout*/
.quoteFormHeader {
	background-color:#FFF;	
	border-radius:8px;
	border: 1px #888 solid;
	margin-bottom:12px;	
}
#quoteForm h3 {
	color: #FFF;
}
div#wrapper div#inner-wrapper form#feedback div#response {	
	color: #333;
	border: 1px solid #404040;
	width: 360px;	
	margin: 0 auto 20px auto;
	height: auto;
	padding: 10px 10px 10px 70px;
	min-height: 45px;
}
div#wrapper div#inner-wrapper form#feedback div#response p {
	margin: 0;
	padding: 0;
}
.error {	
	background: #F1F1F1 url(../images/forms/error.png) no-repeat 5px 10px;
	border-radius: 8px;    
    padding: 60px 8px 8px 8px;
	color:#000;						
}
.success {
	background: #F1F1F1 url(../images/forms/icon_ok.png) no-repeat 5px 10px;
	min-height: 42px;    
    padding: 56px 12px 12px;
    border-radius: 8px;
	color:#000;
}
.processing {
	background: #F1F1F1 url(../images/forms/ajax-loader.gif) no-repeat 5px 10px;
	min-height: 42px;    
    padding: 36px 12px 12px;
    border-radius: 8px;	
	color:#000;
}
.error2 {	
	background: #FFF url(../images/forms/error.png) no-repeat 5px 10px;
	border-radius: 8px;    
    padding: 60px 8px 8px 8px;
	color:#000;						
}
.success2 {
	background: #FFF url(../images/forms/icon_ok.png) no-repeat 5px 10px;
	min-height: 42px;    
    padding: 56px 12px 12px;
    border-radius: 8px;
	color:#000;
}
.processing2 {
	background: #FFF url(../images/forms/ajax-loader.gif) no-repeat 5px 10px;
	min-height: 42px;    
    padding: 36px 12px 12px;
    border-radius: 8px;	
	color:#000;
}

 /*MSDS Page */
 .fixedWidthHeight {
	 max-height:420px;
	 max-width:420px;	 
}
.text-small-custom {
	font-size: 13px;
}

/*CART PAGE*/
.eC_Checkpoint_Pacifica_Arial table {
	font-size:medium;
}
.eC_Checkpoint_Pacifica_Arial input {
	font-size:medium;
}
.eC_Checkpoint_Pacifica_Arial table.eC_HeadingTable h1 {
	margin-bottom:7px;
}
.eC_Checkpoint_Pacifica_Arial td.eC_PriceItem, .eC_Checkpoint_Pacifica_Arial th.eC_PriceItem {
	text-align:center;
}
.eC_Checkpoint_Pacifica_Arial td.eC_GroupColumn p.eC_FormItem, .eC_Checkpoint_Pacifica_Arial td.eC_FormItem  {
	text-align:left;
}
.quanityInput {
	padding:6px; 
	border-radius:5px; 
	border-left-width: 1px; 
	border-left-color:#999; 
	border-top-width:1px; 
	border-top-color:#999;
}
.priceDivLayout {
	padding-right:30px !important;
}


/*###################*/
@media only screen and (max-width: 783px) {
    #sectionProducts {
		margin-top: 30px;
    }
}

@media only screen and (max-width: 407px) {
    .megaMenuDescriptions {
		display:none;		
    }
}
@media (min-width: 407px) and (max-width: 487px) {
    .megaMenuDescriptions {
		font-size:9px;				
    }
}
